WordPress.org

Ready to get started?Download WordPress

Forums

Quick Chat
No messages appear (5 posts)

  1. Elvira90it
    Member
    Posted 2 years ago #

  2. Marko-M
    Member
    Plugin Author

    Posted 2 years ago #

    Hi, if were talking about http://www.saddy.it/furetti/ then your "My Journey" theme is loading ancient jQuery version (1.4.3) instead of the one provided by your WordPress version (jQuery 1.7.1) and this affects all plugins on your site. This is poor programming practice by your theme author. Quick Chat requires at least jQuery 1.4.4 but newer versions are faster and have better support for new browsers. Until you fix your theme to load jQuery in correct way Quick Chat won't work on your site. Also if you want you can hire me to fix your theme. Good luck!

  3. Elvira90it
    Member
    Posted 2 years ago #

    I solved the problem of jquery, but the problem is still. I have the same problem with the other theme. http://www.saddy.it/bettasp

  4. Elvira90it
    Member
    Posted 2 years ago #

    I solved the problem of jquery, but the problem is still. I have the same problem with the other theme. http://www.saddy.it/bettasp

  5. Elvira90it
    Member
    Posted 2 years ago #

    you can kindly help me solve the problem?
    admin@saddy.it

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.